


body{
	background:#2f2206;
	font-family:Arial, "\5b8b\4f53";
}

#wrapper{
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/wrapper.jpg) center top no-repeat;
}

/*the header*/
#header{
	width:960px;
	margin:0 auto;
	padding-top:281px;
}

.logo{
	display:block;
	width:400px;
	height:125px;
	margin-bottom:50px;
}

.main-nav{
	width:960px;
	height:50px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sprite.gif) left top no-repeat;
}

.main-nav ul li{
	float:left;
}

.main-nav ul li a{
	display:block;
	width:136px;
	height:50px;
}

.sub-nav{
	width:960px;
	height:55px;
	line-height:55px;
	background:url(http://ue1.17173.itc.cn/images/xklz/2011/sub-nav.gif) left top repeat-x;
	/* border-left:1px solid #030000;
	border-right:1px solid #030000;*/
	clear:both;
}

.sub-nav ul{
	padding-left:20px;
}

.sub-nav ul li{
	float:left;
	font-size:14px;
	color:#e2dbbf;
}

.sub-nav ul li a{
	font-size:14px;
	color:#9e9987;
	margin:0px 9px 0 9px;
	display:inline;
}

.sub-nav ul li a:hover{
	text-decoration:underline;
}


/*the content*/

#content{
	width:960px;
	margin:0 auto;
}



/*the footer*/
#footer-box{
	background:#2f2206;
	margin-top:22px;
	padding:10px 0 20px 0;
}



/*the modual of occupation*/
.w120{ width:120px;}
.w840{ width:840px;}
.w610{ width:610px;}
.w960{ width:960px;}
.w230{ width:230px;}
.occupation-tab-box{ width:119px; background:#583932; border:1px solid #c4b69e; border-right:none; height:450px;}
.occupation-tab li a{ display:block; width:119px; height:50px; line-height:48px; text-align:center; background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite-2.jpg) 0 0 no-repeat; font-size:14px; color:#ffeec2;}
.occupation-tab li a.current{ background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite-2.jpg) -140px 0 no-repeat; color:#271814; font-weight:bold;}
.occu-info-box{ background:#f2efe9; border:1px solid #c4b69e; border-left:none; padding:13px 16px;}
.occupation-tab-con{ display:none;}

.occu-info-tab{ width:577px; height:33px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/repeat.gif) 0 -99px repeat-x;}
.occu-info-tab ul{ padding-left:15px;}
.occu-info-tab ul li{ float:left;}
.occu-info-tab ul li a{ font-size:14px; line-height:33px; color:#7e786e; text-align:center; display:block; width:70px; height:33px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite-2.jpg) 0 -180px no-repeat;}
.occu-info-tab ul li a.current{ color:#6e572a; background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite-2.jpg) -140px -180px no-repeat;}

.occu-info-con{ padding-top:8px; display:none;}
.occu-photo img{ width:172px; height:140px;}
.occu-info-list{ width:353px; padding:10px 20px;}
.occu-info-list ul li{ float:left; padding:3px;}
.occu-info-list ul li a{ color:#52524f; font-size:12px; white-space:nowrap;}

.w282{ width:282px;}
.occu-showlist .hd{ height:35px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/repeat.gif) 0 -140px repeat-x; border:1px solid #b9b29b; border-bottom:none;}
.occu-showlist .hd h3{ font-size:12px; color:#462d27; height:35px; line-height:35px; padding-left:10px; font-weight:bold;}
.occu-showlist .hd span{ padding-right:7px;}
.occu-showlist .hd span a{ font-size:12px; color:#6e572a; display:block; height:35px; line-height:35px;}
.occu-showlist .hd span a:hover{ text-decoration:underline;}
.occu-showlist .bd{ border:1px solid #b9b29b; border-top:none;}

.right-con-3{ background:#4a302a; border:#261815 solid 1px; border-top:none; border-left:none; min-height:386px; _height:386px; padding-top:5px;}
.right-con-3 h3{ width:212px; height:27px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/repeat.gif) 0 -180px repeat-x; margin:0 auto; line-height:27px; font-size:12px; font-weight:bold; padding-left:8px;}

.add-list{ width:219px; margin:0 auto; padding:5px 0;}
.add-list li{ margin-bottom:1px; vertical-align:middle; height:38px; overflow:hidden;}
.add-list li a{ line-height:20px; font-size:12px; display:block; width:219px; height:38px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite-2.jpg) -280px -220px no-repeat; color:#6c4b43;}
.add-list li a img{ width:40px; height:34px; margin:2px 8px 0 2px;}
.add-list li a .text{ display:block; width:130px; float:left; color:#ab9771;}
.add-list li a:hover{ background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite-2.jpg) 0 -220px no-repeat; color:#cc755f;}
.add-list li a:hover .text{color:#f4ac00;}

.left-box-3{ width:355px;}
.left-box-3 .left-hd h2{ font-size:12px; font-weight:bold; height:34px; line-height:34px; padding-left:13px; color:#f3c763;}
.left-box-3 .left-hd .contri{ display:block; width:88px;}
.left-box-3 .left-hd .contri a{ display:block; font-size:12px; height:34px; line-height:34px; padding:0px 20px; color:#f3c763; background:url(http://ue1.17173.itc.cn/images/dnf/2011/icon.gif) 5px -189px no-repeat;}
.left-box-3 .left-hd .contri a:hover{ text-decoration:underline;}

.right-box{ background:#e7e4e0; padding-bottom:10px;}
.right-box .hd{ height:28px; width:223px; margin:0 auto; padding-bottom:2px; background:#e7e4e0 url(http://ue1.17173.itc.cn/images/dnf/2011/hd-bg.gif) left bottom repeat-x; margin-bottom:5px;}
.right-box .hd h2{ font-size:14px; font-weight:bold; color:#7e622d; height:28px; line-height:28px; padding-left:27px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/icon-png.png) 5px -95px no-repeat;}
.right-box .bd{ width:230px; overflow:hidden;}
.right-box .bd dl{ width:218px; margin:0 auto;}

.photo-list{ padding:7px 0 9px 6px;}
.photo-list li{ float:left; padding-right:8px;}
.photo-list li a{ display:block;}

.tool-list{ width:218px; margin:0 auto;}
.tool-list dt, .tool-list dd{ float:left;}
.tool-list dt{ width:47px; height:22px; line-height:22px; color:#fff581; background:#861401; margin:3px 165px 3px 0; padding-left:5px;}
.tool-list dd{ padding:0 0 0 10px;}
.tool-list dd a{ font-size:12px; color:#686050; display:block; height:20px; line-height:20px; white-space:nowrap; float:left;}
.tool-list dd a:hover{ text-decoration:underline;}
.tool-list-title{ font-size:12px; font-weight:bold; color:#6e572a; margin:15px 0 7px 5px; clear:both;}

.official-info-box{ width:276px; height:334px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/official-info.jpg) left top no-repeat; overflow:hidden;}
.official-info-box h2{ font-size:14px; color:#f3c763; font-weight:bold; height:28px; line-height:28px; padding:5px 0 0 26px;}
.official-info-box ul{ padding:5px 8px;}
.official-info-box ul li{ line-height:20px;}
.official-info-box ul li, .official-info-box ul li a{ font-size:12px; color:#b993a8;}
.official-info-box ul li a:hover{ text-decoration:underline;}

.official-info{ height:196px; overflow:hidden;}
.w276{ width:276px;}

.showlista{ padding:7px 5px; margin:0 auto; }
.showlista li{height:20px;padding:2px 0 2px 18px; margin:0;background:url(http://ue3.17173.itc.cn/images/dnf/2011/icon.gif) 5px -94px no-repeat;}
.showlista li,.showlista li a{line-height:20px; font-size:12px; color:#6e572a; text-decoration:none;}
.showlista li a:hover{line-height:20px;text-decoration: underline;}
.showlista li span{ float:right; font-size:12px; color:#b9ad9e; height:20px; line-height:20px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.showlist-6 li{background:url(http://ue3.17173.itc.cn/images/dnf/2011/icon.gif) 5px -142px no-repeat;}
.showlist-6 li,.showlist-6 li a{color:#52524f;}
.showlist-6 li span{float:none; color:#6e572a; padding-right:5px;}
.showlist-7{ padding:2px 5px;}
.showlist-7 li{background:none; padding:2px 0 2px 5px;}
.showlist-7 li,.showlist-7 li a{color:#ab9771;}
.showlist-7 li span{float:none; color:#ab9771; padding-right:5px;}

.right-title-2{ width:230px; height:51px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/sprite.jpg) 0 -260px no-repeat;}
.right-title-2 h2{ font-size:14px; color:#f3c763; height:51px; line-height:50px; padding-left:25px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/icon-png.png) 5px -133px no-repeat; font-weight:bold;}
.right-title-2 span{ padding-right:10px;}
.right-title-2 span a{ font-size:12px; color:#f3c763; display:block; height:50px; line-height:50px;}
.right-title-2 span a:hover{ text-decoration:underline;}

.link-box{ height:22px; padding-top:5px; width:224px; background:url(http://ue1.17173.itc.cn/images/dnf/2011/repeat.gif) 0 -50px repeat-x; margin:0 auto; text-align:center; font-size:12px;}
.link-box, .link-box a{ color:#fff581;}
.link-box a:hover{ text-decoration:underline;}

